summaryrefslogtreecommitdiffstats
path: root/test/integration/targets/connection_paramiko_ssh/test.sh
diff options
context:
space:
mode:
Diffstat (limited to 'test/integration/targets/connection_paramiko_ssh/test.sh')
-rwxr-xr-xtest/integration/targets/connection_paramiko_ssh/test.sh14
1 files changed, 14 insertions, 0 deletions
diff --git a/test/integration/targets/connection_paramiko_ssh/test.sh b/test/integration/targets/connection_paramiko_ssh/test.sh
new file mode 100755
index 0000000..de1ae67
--- /dev/null
+++ b/test/integration/targets/connection_paramiko_ssh/test.sh
@@ -0,0 +1,14 @@
+#!/usr/bin/env bash
+
+set -eux
+
+group=paramiko_ssh
+
+cd ../connection
+
+INVENTORY="../connection_${group}/test_connection.inventory" ./test.sh \
+ -e target_hosts="${group}" \
+ -e action_prefix= \
+ -e local_tmp=/tmp/ansible-local \
+ -e remote_tmp=/tmp/ansible-remote \
+ "$@"